generator:
  class: sfDoctrineGenerator
  param:
    model_class:           offre
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          offre
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   nothing

    config:
      actions: ~
      fields:
        dateoffre:
          label:  Date Publication
      list:
        title: liste des offres d'emploi 
        display: [titre,dateoffre,lieu,is_publier]
      filter:
        display: [titre,dateoffre,lieu,is_publier]
      form:
        display: [_script,titre,dateoffre,profil,competences,lieu,is_publier]
      edit:
        title: Modifier l'offre d'emploi 
      new:
        title: Ajouter une nouvelle offre d'emploi 
